Subject: -S-S- predictions for 2 CYS after mutation

From: [email-masked]
Date: Thu, 01 Mar 2001 17:49:10 +0800

Dear collegues,
	Suppose I have the X-ray structure of an homodimer (the dimer contains
about 700-800 amino acids). There exist non-covalent and weak interactions
between two monomers. Now I mutate one amino acid, which is near the
boundary of the monomers, into CYS in each monomer respectively. I want to
predict if these two CYSs have a tendency to  form -S-S- bond by computer
simulation before X-ray experiments of this mutation. Can anyone suggest
some useful computational methods? (Molecular dynamics may be too
expensive!) Thank you in advance.

Regards
Zhiyong